.min-logo {
  margin: 0 0 20px;
}
.folder-forms {
  width: 100%;
  box-sizing: border-box;
  position: relative;
  display: block;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  background-color: rgba(var(--color-iwx7kvxjz), 1);
  margin-top: 10px;
  padding-top: 30px;
  padding-left: 30px;
  padding-bottom: 30px;
  padding-right: 30px;
  background-image: url(/d/ellipse_2.png);
  background-repeat: no-repeat;
  background-position: right 7px top 6px;
  background-size: 17px auto;
  background-attachment: scroll;
}
.folder-forms div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  cursor: pointer;
  vertical-align: top;
  padding-top: 15px;
  padding-right: 20px;
  padding-bottom: 15px;
  padding-left: 20px;
  font-size: 14px;
  line-height: normal;
  background-color: rgba(var(--color-ioxl9nvtu), 1);
  color: rgba(var(--color-iwvcbi6y3), 1);
  position: relative;
  text-decoration-line: none;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  justify-content: flex-start;
  margin-left: 0px;
  margin-right: 0px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-color: rgba(var(--color-i26pbwtja), 0.73);
  border-right-color: rgba(var(--color-i9cczlh0w), 0.73);
  border-bottom-color: rgba(var(--color-idjmc7cyu), 0.52);
  border-left-color: rgba(var(--color-iaszraete), 0.73);
  font-weight: 500;
  margin-top: 0;
  margin-bottom: 10px;
  background-image: none;
  background-repeat: repeat;
  background-position: 0 0;
  background-size: auto;
  background-attachment: scroll;
  text-transform: none;
  box-shadow: inset 0px 0px 0px 0px rgba(var(--color-iek5p1a3p), 1);
  transition-property: all;
  transition-duration: 300ms;
  transition-delay: 0ms;
  transition-timing-function: ease;
  text-align: center;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  flex-shrink: 0;
  width: 100%;
  box-sizing: border-box;
}
.folder-forms div:hover {
  box-shadow: inset 0px 100px 0px 0px rgba(var(--color-i3zim01c8), 1);
  color: rgba(var(--color-i4o6ki1i7), 1);
  border-top-color: rgba(var(--color-ic605izq1), 1);
  border-right-color: rgba(var(--color-ibqeio198), 1);
  border-bottom-color: rgba(var(--color-ife9l2gmy), 1);
  border-left-color: rgba(var(--color-iml91vk6m), 1);
}
.folder-forms div:hover img {
  filter: brightness(0) invert(1);
}
.folder-forms div i {
  flex: 0 0 21px;
  font-size: 0;
  margin: 0 20px 0 0;
  text-align: center;
}
.folder-forms div i img {
  max-width: 100%;
}
.folder-forms div span {
  margin-top: auto;
  margin-bottom: auto;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  flex-shrink: 0;
  text-align: left;
  font-size: 16px;
  margin-left: 10px;
}
.folder-forms div:first-child {
  border-top: 0;
}
.sample-popup2 {
  position: fixed;
  height: 100%;
  width: 100%;
  overflow: auto;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: flex-start;
  -ms-flex-align: start;
  padding: 20px 0;
  box-sizing: border-box;
  background: rgba(0, 0, 0, 0.3);
  left: 0;
  top: 0;
  z-index: 1000;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.sample-popup2.opened {
  opacity: 1;
  visibility: visible;
}
.sample-popup2 .sample-popup-in2 {
  text-align: left;
  position: relative;
  flex: 0 0 auto;
  margin: auto;
  max-width: 100%;
  box-sizing: border-box;
  display: inline-block;
  width: 330px;
  padding: 20px 20px 5px;
  background: #f4f5f6;
  border-radius: 3px;
  box-shadow: 0 0 14px rgba(0, 0, 0, 0.07);
  position: relative;
}
.sample-popup2 .tpl-anketa-success-note {
  padding-bottom: 20px;
}
.sample-popup2 .sample-close2 {
  position: absolute;
  right: 0;
  top: 0;
  cursor: pointer;
  width: 40px;
  height: 40px;
  background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2210px%22%20height%3D%2210px%22%20%20viewBox%3D%220%200%2010%2010%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%22%3Cpath%20fill%3D%22%2311406c%22%20d%3D%22M%206.4%205%20C%206.4%205%209.71%208.31%209.71%208.31%20C%2010.1%208.7%2010.1%209.33%209.71%209.71%20C%209.32%2010.1%208.7%2010.1%208.31%209.71%20C%208.31%209.71%205%206.4%205%206.4%20C%205%206.4%201.69%209.71%201.69%209.71%20C%201.3%2010.1%200.67%2010.1%200.29%209.71%20C%20-0.1%209.33%20-0.1%208.7%200.29%208.31%20C%200.29%208.31%203.59%205%203.59%205%20C%203.59%205%200.29%201.69%200.29%201.69%20C%20-0.1%201.3%20-0.1%200.67%200.29%200.29%20C%200.67%20-0.1%201.3%20-0.1%201.69%200.29%20C%201.69%200.29%205%203.59%205%203.59%20C%205%203.59%208.31%200.29%208.31%200.29%20C%208.7%20-0.1%209.32%20-0.1%209.71%200.29%20C%2010.1%200.67%2010.1%201.3%209.71%201.69%20C%209.71%201.69%206.4%205%206.4%205%20Z%22%20fill-rule%3D%22evenodd%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E") 50% 50% no-repeat;
}
.sample-popup2 .tpl-anketa__title {
  color: rgba(var(--color-i6st9kmtx), 0.78);
  font-size: 24px;
  text-align: center;
  margin-bottom: 18px;
  padding-right: 15px;
}
.sample-popup2 .tpl-field {
  margin: 0 0 20px;
  color: rgba(var(--color-i6st9kmtx), 0.78);
  font-size: 14px;
}
.sample-popup2 .tpl-field p:first-child {
  margin-top: 0;
}
.sample-popup2 .tpl-field p:last-child {
  margin-bottom: 0;
}
.sample-popup2 .tpl-field.type-checkbox ul, .sample-popup2 .tpl-field.type-radio_group ul, .sample-popup2 .tpl-field.type-multi_checkbox ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.sample-popup2 .field-title {
  color: #909090;
  font-size: 13px;
  margin-bottom: 5px;
  display: block;
}
.sample-popup2 .field-title span {
  color: red;
}
.sample-popup2 .error-message {
  padding: 0 0 5px;
}
.sample-popup2 .tpl-field input[type=text], .sample-popup2 .tpl-field input[type=email], .sample-popup2 .tpl-field input[type=tel], .sample-popup2 .tpl-field select, .sample-popup2 .tpl-field textarea {
  outline: none;
  color: rgba(var(--color-i6st9kmtx), 0.78);
  width: 100%;
  display: block;
  height: auto;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: rgba(var(--color-itgy91bse), 0.2);
  border-right-color: rgba(var(--color-ivfyz9w6d), 0.2);
  border-bottom-color: rgba(var(--color-i4t03x1mq), 0.2);
  border-left-color: rgba(var(--color-int8px6er), 0.2);
  padding-bottom: 10px;
  padding-top: 10px;
  padding-left: 25px;
  padding-right: 25px;
  background-color: rgba(var(--color-ifwpf4wr6), 1);
  font-weight: 400;
  font-size: 15px;
  color: rgba(var(--color-iu4bbzgi0), 1);
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  margin-bottom: 10px;
}
.sample-popup2 .tpl-field textarea {
  height: auto;
}
.sample-popup2 .tpl-field-button button {
  width: auto;
  height: auto;
  display: block;
  margin: 0 auto;
  padding: 13px 15px;
  vertical-align: top;
  text-align: center;
  font: bold 13px arial;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  border: none;
  border-radius: 10px;
  background-color: #f32929;
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.14);
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #f32929), color-stop(100%, #f32a2a));
  background-image: -o-linear-gradient(bottom, #f32929 0%, #f32a2a 100%);
  background-image: -moz-linear-gradient(bottom, #f32929 0%, #f32a2a 100%);
  background-image: -webkit-linear-gradient(bottom, #f32929 0%, #f32a2a 100%);
  background-image: -ms-linear-gradient(bottom, #f32929 0%, #f32a2a 100%);
  background-image: linear-gradient(to top, #f32929 0%, #f32a2a 100%);
  -pie-background: linear-gradient(to top, #f32929 0%, #f32a2a 100%);
}
.product-list-thumbs .product-options, .product-list-simple .product-options {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.product-list-thumbs .product-options .powerSel, .product-list-thumbs .product-options .flashSel, .product-list-simple .product-options .powerSel, .product-list-simple .product-options .flashSel {
  padding: 0 0 6px 15px;
  margin-right: 15px;
  margin-bottom: 0;
}
.product-list-thumbs .product-options .powerSel .option-title, .product-list-thumbs .product-options .flashSel .option-title, .product-list-simple .product-options .powerSel .option-title, .product-list-simple .product-options .flashSel .option-title {
  display: none;
}
.product-list-thumbs .product-options .powerSel .option-body, .product-list-thumbs .product-options .flashSel .option-body, .product-list-simple .product-options .powerSel .option-body, .product-list-simple .product-options .flashSel .option-body {
  margin-bottom: 0;
  font-family: "Inter Tight";
  font-weight: 600;
  color: red;
}
.product-list-thumbs .product-options .powerSel, .product-list-simple .product-options .powerSel {
  background: url("/d/36.svg") left 0 top 2px / 11px auto no-repeat;
}
.product-list-thumbs .product-options .flashSel, .product-list-simple .product-options .flashSel {
  background: url("/d/35.svg") left 0 top 3px / 11px auto no-repeat;
}
@media (max-width: 479px) {
  .product-list-thumbs .product-info-in {
    display: block;
  }
}
.product-list-thumbs .product-top-wr .product-image {
  height: 213px;
  box-sizing: border-box;
}
.product-list-thumbs .product-top-wr .product-image img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.product-list-thumbs .product-top-wr {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}
@media (max-width: 768px) {
  .product-list-thumbs .product-top-wr {
    justify-content: flex-start;
  }
}
.product-info-wr {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}
